{% set CodiceModulo = "COM_ESPOSTO_AMBIENTALE" %}
{% set Urn = "document:c_a893:violazione.normativa.ambientale;segnalazione" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Ambiente"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Segnalazione di presunta violazione in materia ambientale"
destinatario_amministrazione=""
destinatario_ufficio="{% block destinatario_ufficio %}UOAMBIENTE{% endblock destinatario_ufficio %}"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DOC_FOTO"
urn_allegato="document:s_italia:generale;colori;documentazione.fotografica"
descrizione_estesa="Documentazione fotografica a colori"
filename="Documentazione fotografica"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ESP-PLA-ARE"
urn_allegato="document:s_italia:violazione.normativa.ambientale;mappa.area;estratto.mappa"
descrizione_estesa="Estratto mappa della zona interessata dalla violazione"
filename="Estratto mappa"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>


{% endblock meta %}

{% block title %}Segnalazione di presunta violazione in materia ambientale{% endblock title %}

{% block content %}
  
{{intestazioni.intestazione_moduloprincipale_senzabollo()}}
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - esposto ambientale'" id="Oggetto" name="Oggetto" type="hidden"/>
<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
<input checked="checked" dynamic_check="true" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>

<div class="container">
  <div class="title-1"> Segnalazione di presunta violazione in materia ambientale </div>
</div>

{{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica","Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container">
  <div class="title-3"> SEGNALA </div>
  <div class="paragraph text-justify"> la seguente violazione in materia ambientale </div>
</div>

<div class="container border bg-light">
  {% set testi = [
    "abbandono di rifiuti",
    "scarichi idrici",
    "inquinamento atmosferico o molestie olfattive",
    "inquinamento acustico",
    "inconveniente igienico-sanitario",
    "presenza di copertura in amianto o manufatto in amianto",
    "inquinamento elettromagnetico"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="TipoEsposto" name="TipoEsposto" label="Tipo violazione in materia ambientale" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" group="TipoEsposto" id="Tassonomia_TipoEspostoAmbientale{{ loop.index }}" name="Tassonomia_TipoEspostoAmbientale{{ loop.index }}" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoEspostoAmbientale{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" group="TipoEsposto" id="Tassonomia_TipoEspostoAmbientale8" name="Tassonomia_TipoEspostoAmbientale8" type="checkbox" value="SI" >
      <label class="form-check-label text-justify" for="Tassonomia_TipoEspostoAmbientale8"> altro <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="Tassonomia_TipoEspostoAmbientale8_Note" name="Tassonomia_TipoEspostoAmbientale8_Note" label="Altra violazione in materia ambientale" mandatory_enabled="#Tassonomia_TipoEspostoAmbientale8.checked()">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_ContenutoSegnalazione"> Oggetto della segnalazione (descrivere dettagliatamente il problema segnalato indicando, in caso di eventi occasionali, orari frequenza e durata) </label>
      <textarea class="form-control" label="Oggetto della segnalazione" id="Parametri_ContenutoSegnalazione" mandatory="true" name="Parametri_ContenutoSegnalazione" style="width:100%;height:5cm;">
      </textarea>
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light" style="margin-top:-1px">
  {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile", 
                                                                 intestazione="rilevata presso", 
                                                                 annotazioniSolo1="Collocazione oggetto dell'esposto", 
                                                                 visibility_intestazione="visibility:visibility", 
                                                                 civico_obbligatorio="true", 
                                                                 mandatory_enabled="true", 
                                                                 enabled="true", 
                                                                 suffix="", 
                                                                 visibility_info="false" )}}
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Proprietario"> Proprietario dell'immobile </label>
      <input class="form-control" id="Proprietario" name="Proprietario" style="width:100%" label="Proprietario dell'immobile"/>
    </div>
    <div class="form-group col-lg-12">
      <label for=""> Tipologia area/immobile </label>
    </div>
  </div>                      
  <div id="Tassonomia_TipoImmobile" name="Tassonomia_TipoImmobile" label="Tipologia immobile" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoImmobile1" name="Tassonomia_TipoImmobile" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_TipoImmobile1"> area o immobile privato </label>
  </div>        
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoImmobile2" name="Tassonomia_TipoImmobile" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_TipoImmobile2"> area o immobile pubblico </label>
  </div>                                
</div>

<div class="container">
  <div class="title-3"> SI IMPEGNA (*) </div>
  <div class="paragraph text-justify"> se la segnalazione rendesse necessarie delle verifiche o misurazioni all'interno, a consentire l'accesso ai tecnici comunali e ai tecnici competenti in materia, incaricati per l'esecuzione dei necessari controlli e dei tecnici della parte sorgente del rumore in caso di accertato superamento dei limiti imposti, per individuare gli opportuni interventi di risanamento e ripristino, all'immobile di proprietà di seguito indicato.  </div>
  <div class="paragraph text-justify">  <i>(*) la negazione dell'accesso da parte dell'esponente, in qualunque fase del processo, comporterà l'archiviazione del procedimento.</i> </div>
</div>

<input dynamic_check="true" id="Immobile1_DatiImmobileRichiesti" name="Immobile1_DatiImmobileRichiesti" type="checkbox" style="display:none" value="si"/>
<input id="Immobile1_DatiCatastaliObbligatori" name="Immobile1_DatiCatastaliObbligatori" type="checkbox" style="display:none" value="si"/>
{{ immobili.immobile_secondario( "Immobile1", "immobile dove effettuare verifiche o misurazioni", "Immobile dove effettuare verifiche o misurazioni" ) }}

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="DOC_FOTO" name="DOC_FOTO" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DOC_FOTO"> documentazione fotografica a colori </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="ESP-PLA-ARE" name="ESP-PLA-ARE" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="ESP-PLA-ARE"> estratto mappa dell'area interessata dalla violazione </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> <i>
      (da allegare se il modulo è sottoscritto con firma autografa) </i> </span> </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

 <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDOC_FOTO" name="GLOBO_allegato_cDOC_FOTO" obbligatorio="#DOC_FOTO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cESP-PLA-ARE" name="GLOBO_allegato_cESP-PLA-ARE" obbligatorio="#ESP_PLA_ARE.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile1_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
